Subject: Items for free

From: "Jamie.Ontiveros" <[email-masked]>
Date: Thu Mar 6 22:22:01 2003

Rich,

    I'm guessing that all of the items that you had to give away for
free have already been distributed.  If not...I am interested in the
very last item.  If so, do you know where I can get one?  :)

- Megahertz External Token Ring Adapter for Toshiba T1000SE/XE/LE, T1200XE, 
T2000SX, original box, manual, disks

The URL to your post is below.
http://www.classiccmp.org/pipermail/cctech/2002-October/002964.html

Thanks,

Jamie